.ostriym-review-slider {
	margin: 56px 0;
	position: relative;
}

.ostriym-review-slider .swiper {
	overflow: hidden;
}

.ostriym-review-slider-head {
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 20px;
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	.ostriym-review-slider-head {
		flex-direction: row;
		align-items: center;
	}
}

.ostriym-review-slider-title {
	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 32px;
	line-height: 40px;
	text-transform: uppercase;
	color: #000;
}

.ostriym-review-slider-viewall {
	font-family: Unbounded, sans-serif;
	font-weight: 500;
	font-size: 15px;
	text-transform: uppercase;
	color: #000;
	display: flex;
	align-items: center;
	gap: 4px;
	text-decoration: none;
}

.ostriym-review-card {
	border: 1px solid #E6E6E6;
	background: #fff;
	padding: 20px;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.ostriym-review-top {
	display: flex;
	flex-direction: column;
	gap: 12px;
	flex: 1 1 auto;
}


.ostriym-review-stars i {
	font-size: 16px;
}

.ostriym-review-author {
	color: #000;
	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
}

.ostriym-review-text {
	color: #000;
	font-family: Unbounded, sans-serif;
	font-weight: 300;
	font-size: 15px;
}

.ostriym-review-date {
	color: #747474;
	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
}

.ostriym-review-product {
	display: grid;
	grid-template-columns: 48px minmax(0, 1fr);
	gap: 8px;
	align-items: center;
	margin-top: 56px;
}

.ostriym-review-product-thumb {
	width: 48px;
	height: 48px;
	overflow: hidden;
	display: block;
}

.ostriym-review-product-thumb img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.ostriym-review-product-info {
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 4px;
}

.ostriym-review-product-name {
	color: #000;
	font-family: Unbounded, sans-serif;
	font-weight: 300;
	font-size: 15px;
	text-decoration: underline;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ostriym-review-product-category {
	color: #747474;
	font-family: Unbounded, sans-serif;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ostriym-review-slider .swiper-wrapper {
	align-items: stretch;
}

.ostriym-review-slider .swiper-slide {
	height: auto;
	display: flex;
}

.ostriym-review-card {
	width: 100%;
}
